 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1077px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 32px 326px 0 0;
}

.u-section-1 .u-list-1 {
  margin-top: 18px;
  margin-bottom: 59px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 928px;
  grid-auto-columns: 100%;
  --gap: 30px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-1 {
  width: 218px;
  min-height: 47px;
  height: auto;
  --radius: 6px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-1 .u-text-2 {
  margin: 0 15px;
}

.u-section-1 .u-text-3 {
  margin: -47px 20px 0 232px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-group-2 {
  width: 218px;
  min-height: 47px;
  height: auto;
  --radius: 6px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-4 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 15px;
}

.u-section-1 .u-text-5 {
  margin: -47px 20px 0 232px;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-group-3 {
  width: 218px;
  min-height: 47px;
  height: auto;
  --radius: 6px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-6 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 15px;
}

.u-section-1 .u-text-7 {
  margin: -47px 20px 0 232px;
}

.u-section-1 .u-container-layout-7 {
  padding: 0;
}

.u-section-1 .u-group-4 {
  width: 218px;
  min-height: 47px;
  height: auto;
  --radius: 6px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-8 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-1 .u-text-8 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 15px;
}

.u-section-1 .u-text-9 {
  margin: -47px 20px 0 232px;
}

.u-section-1 .u-container-layout-9 {
  padding: 0;
}

.u-section-1 .u-group-5 {
  width: 218px;
  min-height: 47px;
  height: auto;
  --radius: 6px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-10 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-1 .u-text-10 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 15px;
}

.u-section-1 .u-text-11 {
  margin: -47px 20px 0 232px;
}

.u-section-1 .u-container-layout-11 {
  padding: 0;
}

.u-section-1 .u-group-6 {
  width: 218px;
  min-height: 47px;
  height: auto;
  --radius: 6px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-12 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-1 .u-text-12 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 15px;
}

.u-section-1 .u-text-13 {
  margin: -47px 20px 0 232px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1478px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 126px;
    width: 814px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 22px;
    margin-bottom: 56px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1330px;
    grid-gap: 30px;
  }

  .u-section-1 .u-group-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    height: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 15px;
    margin-right: 52px;
    margin-left: 0;
  }

  .u-section-1 .u-group-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    height: auto;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 15px;
    margin-right: 52px;
    margin-left: 0;
  }

  .u-section-1 .u-group-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    height: auto;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 15px;
    margin-right: 52px;
    margin-left: 0;
  }

  .u-section-1 .u-group-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    height: auto;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: 15px;
    margin-right: 52px;
    margin-left: 0;
  }

  .u-section-1 .u-group-5 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    height: auto;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-top: 15px;
    margin-right: 52px;
    margin-left: 0;
  }

  .u-section-1 .u-group-6 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    height: auto;
  }

  .u-section-1 .u-text-13 {
    width: auto;
    margin-top: 15px;
    margin-right: 52px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    width: 720px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
    padding-top: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 0;
    padding-top: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-5 {
    padding: 0;
  }

  .u-section-1 .u-container-layout-6 {
    padding-bottom: 0;
    padding-top: 0;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-7 {
    padding: 0;
  }

  .u-section-1 .u-container-layout-8 {
    padding-bottom: 0;
    padding-top: 0;
  }

  .u-section-1 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-9 {
    padding: 0;
  }

  .u-section-1 .u-container-layout-10 {
    padding-bottom: 0;
    padding-top: 0;
  }

  .u-section-1 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-11 {
    padding: 0;
  }

  .u-section-1 .u-container-layout-12 {
    padding-bottom: 0;
    padding-top: 0;
  }

  .u-section-1 .u-text-13 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
  }
}